LI {
   float: left;
   border: 1px gray solid;
   margin-right: 10px;
   padding: 3px;
   margin-bottom: px;
   padding-bottom: 3px;
}
LI.menu1 {
   float: left;
   border: 1px gray solid;
   margin-right: 10px;
   margin-left: 60px;
   padding: 3px;
   margin-bottom: 8px;
}

TD{
  font-size : 95%;
  text-decoration : none;
}
A{
  text-decoration : none;
}
A:LINK{
  text-decoration : none;
}
A:VISITED{
  text-decoration : none;
}
A:HOVER{
  text-decoration : underline;
}
A:ACTIVE{
  text-decoration : underline;
}
.kuro{
  color : white;
  background-color : black;
}
.katei {
  border: 1px solid #004A80;
  padding: 5px;
  text-align: center;
  font-weight: bold;
}
.yaji {
  color: #8393CA;
}
H1{
  font-size : 14pt;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 5px;
}
H2{
	font-size : 16px;
	margin-top : 0px;
	margin-left : 15px;
	margin-right : 0px;
	margin-bottom : 5px;
	font-weight : 400;
	line-height: 20px;
}
H3{
	font-size : 10pt;
	color : #333333;
	margin-top : 0px;
	margin-left : 15px;
	margin-right : 0px;
	margin-bottom : 0px;
	font-weight : 100;
}
H4{
	font-size : 10pt;
	font-weight : 100;
	color : navy;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	width: 180px;
}
.tukaikata{
	font-size : 10pt;
	font-weight : 100;
	padding-bottom : 50px;
}
.rei{
	font-size : 9pt;
	font-weight : 100;
	color : navy;
	padding-bottom : 30px;
	text-align: center;
}
.kinzara{
  font-size : 10pt;
  font-weight : 100;
  color : navy;
  padding-bottom : 30px;
  padding-left : 20px;
  text-align: left;
}
   
.seihin{
  font-size : 8pt;
  font-weight : 100;
}
.no{
  font-size : 10pt;
  color : white;
  background-color : black;
  
}
TD.no{
   height: 15px;
   font-size:8pt;
}
.name{
  font-size : 10pt;
  padding-left : 2px;
 
}
.spec{
	font-size : 9px;
}

.size{
  font-size : 8pt;
  padding-top : 2px;
  padding-bottom : 5px;
}
.line{
  margin-bottom : 1px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
}
TD.case{
	font-size : 10px;
}
SPAN-0{
  font-size : 18px;
  color: #f00;
  font-weight: bold;
}

SPAN.yuuzen {
  font-size : 14px;
  color: #f00;
  font-weight: normal;
}
BODY {
	text-align: center;
	line-height: 22px;
}

.style1 {
	font-size: 10px;
	line-height: 14px;
}
.style2 {
    color: #FF0000;
}

.style3 {
    color:#FFFFFF;
}

.style4 {
	font-size:small	;
	line-height:20px;
}

.style4 a {
	font-size:small	;
	line-height:20px;
	color:#333333;
}

.style5 {
	font-size:16px;
	font-weight:600;
	color:#000066;
}

.style6 {
	font-size:16px;
	font-weight:600;
	color:#003333;
}

.style7 {
	font-size:14px;
	line-height:150%;
	color:#003333;
}

table tr th {
table-layout: fixed;
}

#menu{font-size:10px;
color:#3333CC;
}
.style8 {
	font-weight: bold;
	font-size:16px;
	color: #CC0000;
}
.style811 {
	font-weight: bold;
	font-size:14pt;
	color: #CC0000;
}